Last Comment Bug 280873 - System setting for mouse wheel not documented
: System setting for mouse wheel not documented
Status: RESOLVED FIXED
: fixed-seamonkey2.0.6
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: Trunk
: All All
: -- enhancement (vote)
: seamonkey2.1a2
Assigned To: Ian Neal
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 18:07 PST by Helge Hielscher
Modified: 2010-05-19 14:25 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
simple patch v0.1 [Checkin: comments 5 & 6] (1.37 KB, patch)
2010-05-18 15:07 PDT, Ian Neal
iann_bugzilla: review+
kairo: approval‑seamonkey2.0.6+
Details | Diff | Splinter Review

Description Helge Hielscher 2005-02-02 18:07:31 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041217
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041217

In "Edit / Preferences / Advanced / Mouse Wheel / 'Scroll the document by
...Lines ' or 'Use System Settings'" one can tell mozilla to use system settings
for the scroll-offset.
But it is not documented where I could change those settings.
I asked in netscape.public.mozilla.unix and in  de.comm.software.mozilla.misc
but no one could tell me what setting is used and how to change it.

Reproducible: Always
Comment 1 Gérard Talbot 2005-02-02 19:45:38 PST
If you click the help button when in the preferences dialog window 
(in Edit / Preferences / Advanced / Mouse Wheel), then you will be directed to
the proper location in the help documentation.

It is true that the help documentation does not mention where one could set the
operating system settings for the scroll-offset.

CONFIRMING

-> Product: Documentation
Comment 2 Gérard Talbot 2005-02-02 19:51:44 PST
Under XP,

Start/Settings/Control Panel/Mouse/Wheel tab/Roll the wheel one notch to scroll: 
with 2 options (radio buttons):
- The following number of lines at a time
- one screen at a time
Comment 3 Robert Kaiser 2009-06-14 18:00:49 PDT
MASS-CHANGE:
This bug report is registered in the SeaMonkey product, but has been without a comment since the inception of the SeaMonkey project. This means that it was logged against the old Mozilla suite and we cannot determine that it's still valid for the current SeaMonkey suite. Because of this, we are setting it to an UNCONFIRMED state.

If you can confirm that this report still applies to current SeaMonkey 2.x nightly builds, please set it back to the NEW state along with a comment on how you reproduced it on what Build ID, or if it's an enhancement request, why it's still worth implementing and in what way.
If you can confirm that the report doesn't apply to current SeaMonkey 2.x nightly builds, please set it to the appropriate RESOLVED state (WORKSFORME, INVALID, WONTFIX, or similar).
If no action happens within the next few months, we move this bug report to an EXPIRED state.

Query tag for this change: mass-UNCONFIRM-20090614
Comment 4 Ian Neal 2010-05-18 15:07:37 PDT
Created attachment 446072 [details] [diff] [review]
simple patch v0.1 [Checkin: comments 5 & 6]

r=InvisibleSmiley via IRC
Comment 5 Ian Neal 2010-05-18 15:50:08 PDT
Comment on attachment 446072 [details] [diff] [review]
simple patch v0.1 [Checkin: comments 5 & 6]

http://hg.mozilla.org/comm-central/rev/1352a1c2e0aa
Comment 6 Ian Neal 2010-05-19 14:25:19 PDT
Comment on attachment 446072 [details] [diff] [review]
simple patch v0.1 [Checkin: comments 5 & 6]

http://hg.mozilla.org/releases/comm-1.9.1/rev/2b90659e1397

Note You need to log in before you can comment on or make changes to this bug.